@media(max-width:1880px) {
    .wrap-promotion02 img {
        max-width: none !important;
    }
    .sec01 .icon01 {
        top: 10.6383vw;
        left: 6.9149vw;
    }
    .sec01 .icon01 img {
        width: 10.0532vw;
    }
    .now-form .custom-abs {
        bottom: 15px;
    }
    .sec01 .icon01 img:nth-child(2) {
        left: -7.4468vw;
    }
    .sec01 .icon02 {
        top: 2.9255vw;
        left: 53.1915vw;
    }
    .sec01 .icon02 img {
        width: 4.7340vw;
    }
    .sec01 .icon03 {
        top: 1.3298vw;
        right: -14.8936vw;
        animation: icon03 1.3s forwards ease-in-out;
        animation-delay: 1s;
    }
    .sec01 .icon03 img {
        width: 15.4787vw;
    }
    @keyframes icon03 {
        0%{right: -14.8936vw;}
        100%{right: -4.2553vw;}
    }
    
    .sec03 .is-icon {
        left: 18.5185vw;
        animation: sec03_icon 1.5s infinite ease-in-out;
    }
    .sec06 .is-icon {
        position: absolute;
        top: 27px;
        left: 21.2766vw;
        animation: promotion_h 1.3s infinite ease-in-out;
    }
    .sec09 .is-icon {
        position: absolute;
        top: -43px;
        right: 18.6170vw;
        animation: sec09 3s infinite ease-in-out;
    }
    .now-form {
        padding: 25px 100px;
    }
}
@media(max-width:1750px) {
    .now-form {
        padding: 25px;
    }
    .now-form .now-form-cont02 li button {
        font-size: 24px;
        width: 200px;
    }
    
    .sec03 .is-icon {
        left: 9.2593vw;
        animation: sec03_icon 1.5s infinite ease-in-out;
    }
}
@media(max-width:1500px) {
    .sec06 .is-icon {
        left: 14.0000vw;
    }
    .sec09 .is-icon {
        right: 11.3333vw;
    }

    .now-form {
        padding: 25px 15px;
    }
    .now-form .now-form-cont li+li {
        margin-left: 8px;
    }
    .now-form .now-form-cont li input {
        width: 200px;
    }
    .now-form .now-form-cont li select {
        width: 200px;
    }
    .now-form .now-form-cont02 > li:nth-of-type(1) {
        margin-right: 10px;
    }
    .now-form .now-form-cont02 li button {
        font-size: 20px;
    }

}
@media(max-width:1330px) {
    .sec06 .is-icon {
        left: 7.6923vw;
    }
    .sec09 .is-icon {
        right: 7.6923vw;
    }
    .now-form .now-form-cont02 label {
        font-size: 12px;
    }
    
    .now-form .now-form-cont li input::placeholder {
        font-size: 12px;
    }
    .now-form .now-form-cont li input {
        font-size: 12px;
        width: 170px;
    }
    .now-form .now-form-cont li select {
        font-size: 12px;
        width: 170px;
    }
    .now-form .now-form-cont02 li button {
        width: 150px;
    }
    input#agree_checkbox01 + label:before {
        width: 13px;
        height: 13px;
        line-height: 13px;
        border: 1px solid #fff;
    }
    input#agree_checkbox02 + label:before {
        width: 13px;
        height: 13px;
        line-height: 13px;
        border: 1px solid #fff;
    }
    .sec03 .is-icon {
        left:0;
    }
}
@media(max-width:1080px) {
    .wrap-promotion02 {
        overflow: hidden;
    }
    
    .wrap-promotion02 .container {
        position: unset !important;
    }
    .container {
        max-width: 1080px;
        width: 100%;
        padding: 0 9.2593vw;
        margin: 0 auto;
    }
    .sec01 {
        height: 143.3333vw;
        background: center / cover no-repeat url(../images/sec01-mo.jpg);
    }


    .sec01 .icon01 {
        top: 42.5926vw;
    }
    .sec01 .icon01 img {
        width: 22.5000vw;
    }
    .sec01 .icon02 {
        top: 30.0926vw;
        left: 58.3333vw;
    }
    .sec01 .icon02 img {
        width: 11.0185vw;
    }
    .sec01 .icon03 {
        top: -0.9259vw;
        right: -24.8936vw;
        animation: icon03 1.3s forwards ease-in-out;
        animation-delay: 1s;
    }
    .sec01 .icon03 img {
        width: 26.9444vw;
    }
    @keyframes icon03 {
        0%{right: -24.8936vw;}
        100%{right: -7.4074vw;}
    }

    .sec06 .is-icon {
        top: -5.2778vw;
        left: 2.2222vw;
    }
    .sec03 .is-icon {
        top: 3.7037vw;
        left:0;
    }
    .sec03 .is-icon img {
        width: 37.4074vw;
    }
    @keyframes sec03_icon {
        0% {transform: scale(.8);}
        50% {transform: scale(1);}
        100% {transform: scale(.8);}
    }
    @keyframes promotion_h {
        0% {
            top: 0;
            transform: scale3d(1, 1, 1);
            border-radius: 100%;
            animation-timing-function: ease-in;
        }
        45% {
        transform: scale3d(1, 1, 1);
        }
        50% {
        top: 2.7778vw;
        animation-timing-function: ease-out;
        transform: scale3d(1.3, .8, 1);
        }
        55% {
        transform: scale3d(1, 1, 1);
        }
        60% {
        transform: scale3d(.8, 1.1, 1);
        }
        70% {
        transform: scale3d(.95, 1.05, 1);
        }
        72% {
        transform: scale3d(1, 1, 1);
        }
        100% {
        transform: scale3d(1, 1, 1);
        top: 0;
        border-radius: 100%;
        }
    }
    .sec06 .is-icon img{
        width: 21.2963vw;
    }
    .sec09 .is-icon {
        top: -0.9259vw;
        right: 0;
    }
    .sec09 .is-icon img{
        width: 24.1667vw;
    }

    .sec02 {
        height: 161.3889vw;
        padding-top: 65.2778vw;
        background: center / cover no-repeat url(../images/sec02-mo.jpg);
    }
    .sec03 {
        height: 131.1111vw;
        padding-top: 43.9815vw;
        background: center / cover no-repeat url(../images/sec03-mo.jpg);
    }
    .sec04 {
        height: 62.4074vw;
        padding-top: 26.8519vw;
        background: center / cover no-repeat url(../images/sec04-mo.jpg);
    }
    .sec05 {
        height: 95.9259vw;
        padding-top: 29.6296vw;
        background: center / cover no-repeat url(../images/sec05-mo.jpg);
    }
    .sec06 {
        height: 95.2778vw;
        padding-top: 28.7037vw;
        background: center / cover no-repeat url(../images/sec06-mo.jpg);
    }
    .sec07 {
        height: 74.4444vw;
        padding-top: 28.2407vw;
        background: center / cover no-repeat url(../images/sec07-mo.jpg);
    }
    .sec08 {
        height: 51.9444vw;
        padding-top: 26.3889vw;
        background: center / cover no-repeat url(../images/sec08-mo.jpg);
    }
    .sec09 {
        height: 107.1296vw;
        padding-top: 40.7407vw;
        background: center / cover no-repeat url(../images/sec09-mo.jpg);
    }
    .sec10 {
        height: 135.1852vw;
        padding-top: 3.2407vw;
        background: center / cover no-repeat url(../images/sec10-mo.jpg);
    }


    .cont li .plus::after {
        left: 0;
        top: -1.463vw;
        width: 6.3889vw;
        height: 5.8333vw;
    }
    
    .cont li p.plus {
        padding-left: 7.4074vw;
    }
    .cont li+li {
        margin-top: 0.9259vw;
    }
    .sec02 .cont li+li {
        margin-top: 0;
    }
    .cont li.num-kr {
        margin-top: 3.7037vw;
        margin-bottom: 3.7037vw;
    }
    .cont li:not(.num-kr)::before{
        bottom: 1.1111vw;
        height: 2.5926vw;
    }
    .cont li:not(.num-kr).active::before {
        bottom: 1.1111vw;
        height: 2.5926vw;
    }
 
    .cont li:not(.num-kr) p::before {
        height: 0;
    }
    .cont li:not(.num-kr):hover p::before {
        height: 0;
    }
    .cont li:not(.num-kr) p.b-active {
        transition: width .7s;
    }
    .cont li:not(.num-kr) p.b-active::before {
        bottom: -1.1111vw;
        height: 2.5926vw;
        width: 100%;
        transition: width .7s;
    }
    
.sec02 li:not(.num-kr) p.b-active::before {
    background: #fff582;
}
.sec03 li:not(.num-kr) p.b-active::before {
    background: #f799ff;
}
.sec04 li:not(.num-kr) p.b-active::before {
    background: #8ddafd;
}
.sec05 li:not(.num-kr) p.b-active::before {
    background: #ffd387;
}
.sec06 li:not(.num-kr) p.b-active::before {
    background: #ffb0aa;
}
.sec07 li:not(.num-kr) p.b-active::before {
    background: #dbb8f5;
}
.sec08 li:not(.num-kr) p.b-active::before {
    background: #97f7eb;
}
.sec09 li:not(.num-kr) p.b-active::before {
    background: #d3ff84;
}
    .cont li p {
        font-size: 4.6296vw;
    }
    .cont li p.text-icon01::after {
        top: 0;
        right: -14.8148vw;
        width: 12.8704vw;
        height: 4.9074vw;
    }
    .cont li p.text-icon02::after {
        right: -21.2963vw;
        width: 19.8148vw;
        height: 5.1852vw;
    }
    .cont li .price label {
        font-size: 3.7037vw;
    }
    .cont li .price label b {
        font-size: 8.8889vw;
        margin-right: 0.4630vw;
    }
    .cont li .price label b.text-kr {
        font-size: 5.5556vw;
    }
    .cont li .price label.before-icon::before {
        right: -2.3148vw;
    }
    .total-price h6 {
        font-size: 5.5556vw;
    }
    .total-price p {
        font-size: 8.8889vw;
    }
    .total-price span {
        font-family: 'edb-r';
        font-size: 3.7037vw;
        color: #df2d2d;
        display: inline;
        margin-left: 0.4630vw;
    }
    .now-form {
        padding: 3.0556vw 4.6296vw;
    }
    .now-form > p {
        font-size: 4.6296vw;
        margin-bottom: 1.8519vw;
    }
    .now-form .custom-mo {
        flex-direction: column;
    }
    .now-form .now-form-cont {
        flex-wrap: wrap;
    }
    .now-form .now-form-cont > li {
        width: 100%;
    }
    .now-form .now-form-cont > li > ul {
        width: 100%;
    }
    .now-form .now-form-cont > li > ul > li {
        width: 100%;
    }
    .now-form .now-form-cont > li > ul > li:nth-of-type(2) {
        margin-left: 1.8519vw;
    }
    .now-form .now-form-cont > li+li {
        margin-top: 1.1111vw;
    }
    .now-form .now-form-cont li:nth-of-type(2) {
        margin-left: 0;
    }
    .now-form .now-form-cont li input {
        font-size: 2.7778vw;
        width: 100%;
        height: 5.0000vw;
        line-height: 5.0000vw;
        padding: 1.6667vw;
    }
    .now-form .now-form-cont li input::placeholder {
        font-size: 2.7778vw;
    }
    .now-form .now-form-cont li select {
        line-height: 5.0000vw;
        font-size: 2.7778vw;
        width: 100%;
        height: 5.0000vw;
        padding: 0 1.6667vw;
    }

    .now-form .now-form-cont02 {
        margin-top: 2.0370vw;
        margin-left: 0;
    }
    .now-form .now-form-cont02 label {
        font-size: 2.2222vw;
    }
    input#agree_checkbox01 + label:before {
        margin-right: 1.5741vw;
        width: 3.4722vw;
        height: 3.4722vw;
        line-height: 3.4722vw;
        border: 0.185185185vw solid #fff;
    }
    input#agree_checkbox02 + label:before {
        margin-right: 1.5741vw;
        width: 3.4722vw;
        height: 3.4722vw;
        line-height: 3.4722vw;
        border: 0.185185185vw solid #fff;
    }
    input#agree_checkbox01:checked + label:before {
        border: 0.185185185vw solid #df2d2d;
        background: url(../images/check-icon-mo.png) no-repeat;
        background-size: 100%;
        background-color: #df2d2d;
        background-position: center;
    }
    input#agree_checkbox02:checked + label:before {
        border: 0.185185185vw solid #df2d2d;
        background: url(../images/check-icon-mo.png) no-repeat;
        background-size: 100%;
        background-color: #df2d2d;
        background-position: center;
    }
    .now-form .now-form-cont02 {
        width: 100%;
        justify-content: space-between;
        align-items: flex-start;
    }
    .now-form .now-form-cont02 > li {
        width: 100%;
    }
    .now-form .now-form-cont02 ul li:first-child {
        margin-bottom: 0.6481vw;
    }
    .now-form .now-form-cont02 ul li:nth-of-type(2) {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .now-form .now-form-cont02 ul li:nth-child(2) a {
        font-size: 1.6667vw;
        width: 9.2593vw;
        height: 2.7778vw;
        margin-top: 0;
        margin-left: 0.2778vw;
    }
    .now-form .now-form-cont02 li button {
        font-size: 4.1667vw;
        width: 44.4444vw;
        height: 10.1852vw;
        margin-left: 1.8519vw;
    }
    .now-form .now-form-cont02 li button img {
        width: 1.9444vw;
        margin-left: 2.2222vw;
    }
    .now-form .custom-abs {
        bottom: 3.0556vw;
    }
    .now-form span.custom-span {
        font-size: 1.8519vw;
        margin-top: 0.6481vw;
    }
}